Package: pam-krb5-migrate / 0.0.11-5

Metadata

Package Version Patches format
pam-krb5-migrate 0.0.11-5 3.0 (quilt)

This package has no patches.